/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/STH-Coders/hello-theme-child
Description: Hello Elementor Child is a child theme of Hello Elementor, adapted by the STHCoders Team from the original by the Elementor Team.
Author: STHCoders Dev Team
Author URI: https://github.com/STH-Coders
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Document level adjustments 
html {
	line-height: 1.875;
}


html:focus-within {
	scroll-behavior: smooth;
}


body {
	font-family: 'FF Tisa Sans Pro', 'Average Sans', 'Merriweather Sans',
		'Source Sans Pro', Arial, sans-serif;
	font-size: 16px;
	line-height: 1.875;
	min-height: 100vh;
	text-rendering: optimizespeed;
}


header {
	font-size: 1.25rem;
	line-height: 1.6;
}

footer {
	font-size: 0.85rem;
	line-height: 1.643;
}


h1 {
	font-family: Iceberg, Bauhaus, 'Basic Sans Serif 7', Rothwell, 'Times New Roman',
		serif;
	font-size: 4.5em;
	letter-spacing: 3px;
	line-height: 1.506;
	overflow-wrap: break-word;
}

h2 {
	font-family: Dosis, Fabiolo, 'Blogger Sans', Helvetica, Arial, sans-serif;
	font-size: 3.2em;
	letter-spacing: 1.5px;
	line-height: 1.569;
	overflow-wrap: break-word;
}

h3 {
	font-family: Dosis, Fabiolo, 'Blogger Sans', Helvetica, Arial, sans-serif;
	font-size: 2.6em;
	letter-spacing: 1.5px;
	line-height: 1.617;
	overflow-wrap: break-word;
}

h4 {
	font-family: Dosis, Fabiolo, 'Blogger Sans', Helvetica, Arial, sans-serif;
	font-size: 1.8em;
	letter-spacing: 1.5px;
	line-height: 1.688;
	overflow-wrap: break-word;
}

h5 {
	font-family: Dosis, Fabiolo, 'Blogger Sans', Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	letter-spacing: 1.4px;
	line-height: 1.76;
	overflow-wrap: break-word;
}

h6 {
	font-family: 'Exo 2', Oxygen, Lato, Roboto, sans-serif;
	font-size: 1.1em;
	letter-spacing: 1.4px;
	line-height: 1.8;
	overflow-wrap: break-word;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
	margin-top: 0;
}

p {
	font-family: 'FF Tisa Sans Pro', 'Average Sans', 'Merriweather Sans',
		'Source Sans Pro', Arial, sans-serif;
	font-weight: 300;
	font-size: 1em;
	line-height: 1.833;
	letter-spacing: 1.2px;
	overflow-wrap: break-word;
}

ul[role='list'],
ol[role='list'] {
	list-style: none;
}

a {
	color: #e86b18;
}

a:active,
a:hover {
	color: #ed7c2b;
}

a:visited {
	color: #a24a10;
}

a:not([class]) {
	text-decoration-skip-ink: auto;
}

image,
picture,
video,
canvas,
svg {
	border-style: none;
	height: auto;
	max-width: 100%;
}

input,
button,
textarea,
select {
	font: inherit;
}

@media (min-width: 480px) and (max-width: 768px) {
	body {
		font-size: 17px;
		line-height: 1.765;
	}

	header {
		line-height: 1.666;
	}

	footer {
		line-height: 1.786;
	}
}

@media (min-width: 768px) {
	html {
		font-size: 18px;
		line-height: 1.833;
	}

	header {
		line-height: 1.783;
	}

	footer {
		line-height: 1.933;
	}
}
*/
/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
	html:focus-within {
		scroll-behavior: auto;
	}

	*,
	*::before,
	*::after {
		animation-duration: 0.01ms !important;
		animation-iteration-count: 1 !important;
		transition-duration: 0.01ms !important;
		scroll-behavior: auto !important;
	}
}

.site-sidebar {
	font-size: 0.95rem;
	line-height: 1.562;
}

.footer-anchor {
	flex-shrink: 0;
}

.sitelock {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	height: auto;
}

@media (min-width: 480px) and (max-width: 768px) {
	.site-sidebar {
		line-height: 1.625;
	}
}

@media (min-width: 768px) {
	.site-sidebar {
		line-height: 1.647;
	}
}
